Oi!

Eu tive o mesmo problema com o Ploneboard, pois estava a utilizar o
zope 2.7.8.

Resolvi o problema utilizando o zope 2.8.1 com o plone 2.1.2, pois
deste modo o Ploneboard passou a funcionar.

Mesmo assim, se quiser um fórum que funcione em zope 2.7.8 e plone
2.1.2, pode sempre tentar o simpleforum 1.1.

MLima






Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
Para desistir envie uma mensagem em branco para: [EMAIL PROTECTED]



Yahoo! Grupos, um serviço oferecido por:
PUBLICIDADE


Links do Yahoo! Grupos

Responder a